.tipsy { padding: 0px 5px 10px 5px; font-size: 12px; position: absolute; z-index: 100000; }
.tipsy-inner {  padding: 0 22px 3px 7px; color: #676767; max-width: 200px;  border-top:1px solid #fff; border-left:1px solid #fff; box-shadow:1px 1px 2px #9f9f9f; background: url('img/icon_info.png') #f1f1f1 no-repeat top right; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('img/tipsy.png') no-repeat top left; width:24px; height: 12px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: -2px; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }
.tipsy_heading{color: #E76D34; clear:both; display:block;}
